RubyGems Navigation menu

badpixxel-jekyll-flickr 0.0.3

A Jekyll plugin to embed Flickr Sets & Photos in your Jekyll blog

Versões:

  1. 0.0.3 - March 26, 2020 (12 KB)
  2. 0.0.2 - March 23, 2020 (11,5 KB)
  3. 0.0.1 - March 23, 2020 (11,5 KB)
Mostrar todas as versões (4)

Runtime Dependencies (2):

  • flickraw >= 0
  • jekyll >= 3.7, < 5.0
  • Development Dependencies (3):

    Donos:

    Pushed by:

    Autores:

    • BadPixxel

    SHA 256 checksum:

    5a599743b964d8b9b90e18d47a1b89a68c3ed2aba5555d269892f861551f1232

    Total de downloads 676

    Desta versão 286

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.3.0

    Links: